{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "composite": true,
    "outDir": "./lib",
    "rootDirs": ["./src", "./config"],
    "jsx": "preserve"
  },
  "references": [{ "path": "../web-ide" }, { "path": "../web-ide-types" }]
}
